/* SEND MAIL */

.block-send-mail {
	text-align: center;
	margin: 0 0 60px;
}
.intro + .block-send-mail {
	margin-top: -30px;
}
.block-send-mail #load_mail_form,
.block-send-mail .lien-imprimer {
	color: #ffffff;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 34px;
	padding: 0 10px;
	margin: 0 15px 30px;
	display: inline-block;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.block-send-mail #load_mail_form {
	background-color: #ec1d89;
	border: 2px solid #ec1d89;
}
.block-send-mail .lien-imprimer {
	background-color: #ad208e;
	border: 2px solid #ad208e;
}

/* */

.block-send-mail #collapseForm {
	text-align: left;
	background-color: #ffffff;
	border: 2px solid #ec1d89;
	max-width: 500px;
	padding: 30px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.block-send-mail.qw-form #collapseForm .form-radios {
	width: auto;
	padding: 0;
}
.block-send-mail.qw-form #collapseForm .form-type-radios > label {
	color: #ec1d89;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	min-height: 20px;
	width: auto;
	padding: 2px 20px 0 0;
}
.block-send-mail.qw-form #collapseForm .form-radios .form-type-radio {
	width: auto;
}
.block-send-mail.qw-form #collapseForm .form-type-textfield {
	width: auto;
	padding: 0;
	float: none;
}
.block-send-mail.qw-form #collapseForm input[type="submit"] {
    margin-top: 30px;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 1025px) {

	/* SEND MAIL */

	.block-send-mail #load_mail_form:hover {
		color: #ec1d89;
		background-color: transparent;
	}
	.block-send-mail .lien-imprimer:hover,
	.block-send-mail .lien-imprimer:focus,
	.block-send-mail .lien-imprimer:active {
		color: #ad208e;
		background-color: transparent;
	}
}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 760px) {

	/* SEND MAIL */

	.block-send-mail #collapseForm {
		padding: 30px 20px;
	}
}
